#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetMotor.h>
#include <SetNS.h>

int main(void)
{
    X4RCU_Init();
    unsigned char speed = 100;
    while ( 1 )
    {
        SetMotor(_MOTOR_1_, 1, 100);
        SetMotor(_MOTOR_2_, 1, 100);
        SetMotor(_MOTOR_3_, 1, 100);
        SetMotor(_MOTOR_4_, 1, 100);
        SetNS(1);
        SetMotor(_MOTOR_1_, 0, 100);
        SetMotor(_MOTOR_2_, 0, 100);
        SetMotor(_MOTOR_3_, 0, 100);
        SetMotor(_MOTOR_4_, 0, 100);
        SetNS(1);
        SetMotor(_MOTOR_1_, 1, 100);
        SetMotor(_MOTOR_2_, 1, 100);
        SetMotor(_MOTOR_3_, 1, 100);
        SetMotor(_MOTOR_4_, 1, 100);
        SetNS(1);
        SetMotor(_MOTOR_1_, 2, 100);
        SetMotor(_MOTOR_2_, 2, 100);
        SetMotor(_MOTOR_3_, 2, 100);
        SetMotor(_MOTOR_4_, 2, 100);
        SetNS(1);
    }
    while(1);
}

